apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: speedtest-tracker
  namespace: speedtest-tracker
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: web
spec:
  ingressClassName: traefik
  rules:
    - host: speedtest.henryathome.home64.de
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: speedtest-tracker
                port:
                  number: 80
